var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/whatsapp/logs/order/[order_id]/route.js")
R.c("server/chunks/[root-of-the-server]__3964b4fe._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/5bae9_server_app_api_whatsapp_logs_order_[order_id]_route_actions_92a73389.js")
R.m(181477)
module.exports=R.m(181477).exports
